@charset "UTF-8";
/* CSS Document */



#newsudshead {
	height: 155px;
	background-image: url(../images/water_leaf.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#book {
	float: left;
	width: auto;
}
#bookwrap {
	float: left;
	width: 548px;
	background-color: #FF0;
}

#pdftxtleft {
	float: left;
width: 155px;
}

#pdftxtleftwide {
	float: left;
	width: 545px;
	clear: left;
}
#pdftxtleftwidepad {
	float: left;
	width: 545px;
	clear: left;
	margin-top: 10px;
	margin-bottom: 10px;
}



#pdftitleleft {
	float: left;
	margin-bottom: 5px;
	margin-top: 5px;
}
#pdfpic {
	float: left;
	margin-right: 10px;
}

#pdfwraps {
	float: left;
	width: 548px;
	background-color: #FFF;
}
#pdfwraps1 {
	float: left;
	width: 548px;
	height: auto;
	background-color: #FFF;
	margin-bottom: 30px;
}
#leftwraps {
	float: left;
	width: 274px;

}
#rightwraps {
	float: left;
	width: 274px;

}
#spaceyspace {
	height: 10px;
	width: 200px;
}
#booktxt {
	width: 100px;
	float: left;
	height: auto;
	margin-left: 10px;
	background-color: #0F9;
}
#superfooternew {
	float: none;
	width: 958px;
	margin-top: 23px;
	margin-right: auto;
	margin-bottom: 23px;
	margin-left: auto;
}
#newspace {
	width: 958px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	height: 10px;
}
#rightfooternew {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;

}

#twitter {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	width: 118px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}
#twit1 {
	float: right;
}
#twit2 {
	float: right;
}
#leftfooternew {
	float: left;
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999;
}


#leftcontentbox {
	float: left;
	height: auto;
	width: 558px;
	clear: both;
	margin-right: 10px;
}
#dividerline {
	background-color: #999;
	float: left;
	height: 1px;
	width: 548px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#dividerline1 {
	background-color: #999;
	float: left;
	height: 1px;
	width: 548px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#dividerlinesmall {
	background-color: #999;
	float: left;
	height: 1px;
	width: 180px;

}
#divilinesmallred {
	background-color: #F00;
	float: left;
	height: 3px;
	width: 180px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: none;
}
#newspacebottom {
	height: 10px;
	float: left;
	clear: both;
}
#superwrapnew {
	float: left;
	width: 558px;
}
#rightpicbox {
	float: left;
	height: 75px;
	width: auto;
	margin-top: 10px;
}
#righttitlebox {
	float: left;
	width: 180px;
}
#rightblogbox {
	float: left;
	height: auto;
	width: 180px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#rightblogboxend {
	float: left;
	height: auto;
	width: 180px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#rightcontentbox {
	float: right;
	width: 180px;
	margin-top: 10px;
	margin-right: 10px;
}
#newfooter {
	float: none;
	width: 958px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: none;
}
.newred {
	font-family: Arial, Helvetica, sans-serif;
	color: #bf0f20;
	font-weight: bold;
	font-size: 14px;
}

.newredsmaller {
	font-family: Arial, Helvetica, sans-serif;
	color: #bf0f20;
	font-weight: bold;
	font-size: 12px;
}

a.newredsmaller:link {
	color: #bf0f20;
	text-decoration: none;
}
a.newredsmaller:visited {
	text-decoration: none;
	color: #bf0f20;
}
a.newredsmaller:hover {
	text-decoration: underline;
	color: #bf0f20;
}
a.newredsmaller:active {
	text-decoration: none;
	color: #bf0f20;
}



.newgray {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
		font-size: 14px;
}
.newgraybigger {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: normal;
	font-size: 10px;
}
.newblackbigger {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 10px;
}
.newredbigger {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	font-weight: bold;
	font-size: 10px;
}
#newcontent {
	float: left;
	width: 570px;
	margin-left: 8px;
	margin-top: 15px;
	background-color: #ffffff;
}
a.newgraybigger:link {
	color: #666666;
	text-decoration: none;
}
a.newgraybigger:visited {
	text-decoration: none;
	color: #666666;
}
a.newgraybigger:hover {
	text-decoration: none;
	color: #F00;
}
a.newgraybigger:active {
	text-decoration: none;
	color: #666666;
}

a.newblackbigger:link {
	color: #000000;
	text-decoration: none;
}
a.newblackbigger:visited {
	text-decoration: none;
	color: #000000;
}
a.newblackbigger:hover {
	text-decoration: underline;
	color: #F00;
}
a.newblackbigger:active {
	text-decoration: none;
	color: #000000;
}




.superwrapnew {

	float: left;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	width: 540px;
	margin-top: 0px;
	padding-top: 10px;
}


#footer {
	float: left;
	height: 50px;
	width: 943px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	clear: left;
}
#footer : left;
}
#footerlinksnew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 410px;
	float: right;

	color: #999;
}
#footerleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 410px;
	float: left;

	color: #999;
}
#footerlinks p a {
	color: #999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 2px;
	padding-left: 2px;
}
#footerlinks p a:hover {
	color: #999;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 2px;
	padding-left: 2px;
}
#superfooternew #rightfooternew a {
	font-size: 9px;
}
#superfooternew #rightfooternew a {
	color: #999;
}
.line {
	font-size: 9px;
}
#superfooternew #rightfooternew {
	font-size: 9px;
}



a.footlinky:link {
	color: #333;
	text-decoration: none;
}
a.footlinky:visited {
	text-decoration: none;
	color: #333;
}
a.footlinky:hover {
	text-decoration: underline;
	color: #333;
}
a.footlinky:active {

	color: #333;
}

a.faq_a:link {
	color: #06F;
	text-decoration: underline;
}
#sudspic {
	float: left;
	height: 150px;
	width: 150px;
	margin-right: 10px;
	background-color: #CCC;
}
a.faq_a:visited {
	text-decoration: none;
	color: #06F;
}
a.faq_a:hover {
	text-decoration: underline;
	color: #06F;
}
a.faq_a:active {

	color: #06F;
}
#sudstxt {
	float: right;
	width: 390px;
}
.pdftxtsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
}
#downreport {
	margin-top: 10px;
	float: left;
	width: 155px;
}
#downbutton {
	width: 147px;
	float: left;
	margin-top: 10px;
}

.newnormaltxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 17px;
}
.newnormaltxt2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 16px;
}
#acofromwrapper {

	float: left;

	width: 270px;
}
#acoform {
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
		margin-left: 10px;
}
#acoform2 {
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
}
#downloadbuttonform {

	margin-bottom: 10px;
	float: right;
}

/* Updated 20130628 to avoid duplication issues with whitepaper ids */

.whitepaper-leftwraps {
	float: left;
	width: 274px;
}

.whitepaper-pdfpic {
	float: left;
	margin-right: 10px;
}

.whitepaper-pdftitleleft {
	float: left;
	margin-bottom: 10px;
	margin-top: 5px;
	width:155px;
}
.whitepaper-pdftxtleft {
	float: left;
	width: 155px;
}
.whitepaper-downbutton {
	width: 147px;
	float: left;
	margin-top: 10px;
}



#SUDSpdfwrap {
	float:left;
	width: 536px;
	
	}
	
	
#SUDSpdfright {
	width: 100px;
	float: right;
	height: 40px;
	}	
	
	#SUDSpdfleft {
	width: 420px;
	float: left;
	height: 40px;
	}
	
		.SUDSpdftxt1 {
	width: 536px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	
	
	}	
			.SUDSpdftxt2 {
	width: 406px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	margin-top: 10px;
	
	}	
	
	
	
	#SUDSpdfdownloadgraphic{
		float: left;
		margin-top: 10px;
		}
	
.SUDSpdftxtlink {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	
	
	}	
	
a.SUDSpdftxtlink:link {
	color: #666;
	text-decoration: none;
}
a.SUDSpdftxtlink:visited {
	text-decoration: none;
	color: #666;
}
a.SUDSpdftxtlink:hover {
	text-decoration: underline;
	color: #666;
}
a.SUDSpdftxtlink:active {
	text-decoration: none;
	color: #666;
}		


.SUDstxtfix {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
	text-decoration: none;
}
